{
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_logs": "2023-07-19 10:04:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2023-07-19 10:04:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2023-07-19 10:05:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2023-07-19 10:05:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2023-07-19 10:08:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2023-07-19 10:05:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-07-19 09:52:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_birch_wood": {
    "criteria": {
      "has_log": "2023-07-19 10:04:30 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2023-07-19 10:05:08 +0800"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2023-07-19 11:23:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_hanging_sign": {
    "criteria": {
      "has_stripped_logs": "2023-07-19 10:04:30 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:savanna": "2023-07-19 10:03:47 +0800"
    },
    "done": false
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2023-07-19 10:05:04 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2023-07-19 10:05:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2023-07-19 10:05:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2023-07-19 10:08:47 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2023-07-19 10:05:08 +0800"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2023-07-19 11:23:51 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2023-07-19 10:05:08 +0800"
    },
    "done": true
  },
  "DataVersion": 3465
}